DeprecationWarning in Python 3.6 and 3.7

אורי uri at speedy.net
Tue Apr 2 11:52:56 EDT 2019


On Tue, Apr 2, 2019 at 6:33 PM Terry Reedy <tjreedy at udel.edu> wrote:

> On 4/2/2019 6:29 AM, אורי wrote:
> > Hi,
> >
> > Please look at this issue:
> > DeprecationWarning in Python 3.6 and 3.7
> > <https://github.com/python-pillow/Pillow/issues/3547>
> >
> > I tried to upgrade to the latest virtualenv (virtualenv==16.4.3) in the
> > tests but the tests still fail in Python 3.6 and 3.7 with
> > the DeprecationWarning:
>
> Which is?
>

I don't understand your question.


>
> > (with Pillow==5.4.1):
> > https://travis-ci.org/speedy-net/speedy-net/builds/514284524
> >
> > (with Pillow==6.0.0):
> > https://travis-ci.org/speedy-net/speedy-net/builds/514595887
>
> Click on the red failure line on that page to see the test results and
> go to the end of the page and get your answer.  It has nothing to do
> with virtualenv.
>

What do you mean? Did you see the issue I linked from GitHub? Look
at hugovk's comment from Feb. 3. [
https://github.com/python-pillow/Pillow/issues/3547#issuecomment-460037890]
He says it's related to virtualenv. Also radarhere's comment [
https://github.com/python-pillow/Pillow/issues/3547#issuecomment-451727081]
says it's virtualenv. I submitted the issue on Pillow because it occurred
when I upgraded Pillow.


>
> Terry Jan Reedy
>
>
> --
> https://mail.python.org/mailman/listinfo/python-list
>

אורי
uri at speedy.net


More information about the Python-list mailing list